{
    "root": {
        "@layouts": {},
        "passCode": "83719730",
        "systemUI": true,
        "protocols": {
        },
        "matrix": {
            "wsAddress": "",
            "deviceId": "",
            "deviceSecret": ""
        }
    },
    "wall-saas": {
        "startingDate": "2025/1/1",
        "equipment_base_url": "http://123.232.115.157:50880/cf/main/api",
        "rate": 60,
        "lims_gpui_headers": {
            "CLIENTID": "gpui",
            "CLIENTSECRET": "5586676e-17c1-429c-8d44-e1197b87d490"
        }
    }
}
